/* CSS Document */

body{
	margin: 0;
	padding: 0;
}
a{
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: inherit;
}
img{
	border: none;
}
ul,li{
	list-style: none;
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6{
	margin: 0 auto;
}
p{
	margin: 0;
	padding: 0;
}
.clear{
	clear:both;
}